Update rails from 3.0 to 3.0.1, bundler to 1.0.3 and

Obviously now I have some errors:
on bundle install I have:
bundle install
/home/user/jruby/lib/ruby/site_ruby/1.8/rubygems/package/tar_input.rb:111:in
`initialize’: No metadata found! (Gem::package::FormatError)

What’s the problem?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs